CurrentUrl=http://rodac-gob.mx/
Category=rodac
CurrentAction=1
CurrentURLList=
Proxy=
Port=
Near=0
Test=1
ParseAll=1
HTMLFirst=0
Cache=1
NoRecatch=0
Dos=dos
Index=1
WordIndex=0
Log=0
RemoveTimeout=0
RemoveRateout=0
KeepAlive=1
FollowRobotsTxt=3
NoErrorPages=0
NoExternalPages=0
NoPwdInPages=0
NoQueryStrings=0
NoPurgeOldFiles=0
Cookies=1
CheckType=2
ParseJava=1
HTTP10=0
TolerantRequests=0
UpdateHack=1
URLHack=1
StoreAllInCache=0
LogType=
UseHTTPProxyForFTP=0
Build=1
PrimaryScan=4
Travel=2
GlobalTravel=1
RewriteLinks=1
BuildString=
MaxHtml=
MaxOther=
MaxAll=
MaxWait=
Sockets=4
Retry=
MaxTime=
TimeOut=
RateOut=
UserID=Mozilla/4.5 (compatible; HTTrack 3.0x; Windows 98)
Footer=<!-- Mirrored from %%s%%s by HTTrack Website Copier/3.x [XR&CO'2014], %%s -->
MaxRate=25000
WildCardFilters=+*.png +*.gif +*.jpg +*.jpeg +*.css +*.js -ad.doubleclick.net/*
Proxy=
Port=
Depth=
ExtDepth=
MaxConn=
MaxLinks=
MIMEDefsExt1=
MIMEDefsExt2=
MIMEDefsExt3=
MIMEDefsExt4=
MIMEDefsExt5=
MIMEDefsExt6=
MIMEDefsExt7=
MIMEDefsExt8=
MIMEDefsMime1=
MIMEDefsMime2=
MIMEDefsMime3=
MIMEDefsMime4=
MIMEDefsMime5=
MIMEDefsMime6=
MIMEDefsMime7=
MIMEDefsMime8=
